Bug 1285225 - [zh_CN] String 'Deploy Packages to a GIT Repository' broken into two bulleted lines in Home Page-> Deploy.
[zh_CN] String 'Deploy Packages to a GIT Repository' broken into two bulleted...
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Rietveld
Lukáš Petrovický
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 04:12 EST by Lijun Li
Modified: 2018-01-30 09:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
String 'Deploy Packages to a GIT Repository' broken into two bulleted lines in Home Page-> Deploy (99.31 KB, image/png)
2015-11-25 04:13 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-11-25 04:12:22 EST
Description of problem:
[zh_CN] String 'Deploy Packages to a GIT Repository' broken into two bulleted lines in Home Page-> Deploy.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login bpms with zh_CN locale.
2. Click Home -> Home Page.
3. Click Deploy tab in the welcome page.

Actual results:
[zh_CN] String 'Deploy Packages to a GIT Repository' broken into two bulleted lines in Home Page-> Deploy.

Expected results:
It should be in one line.

Additional info:
Please see the attached screen-shot.
Comment 1 Lijun Li 2015-11-25 04:13 EST
Created attachment 1098634 [details]
String 'Deploy Packages to a GIT Repository' broken into two bulleted lines in Home Page-> Deploy
Comment 3 manstis 2016-01-08 06:22:35 EST
Joe, this is another "image" that needs translation fixes...

Note You need to log in before you can comment on or make changes to this bug.